{% extends 'base.html.twig' %}

{% block title %}New OptionalAI{% endblock %}

{% block body %}
    <h1>Create new OptionalAI</h1>

    {{ include('optional_ai/_form.html.twig') }}

    <a href="{{ path('app_optional_a_i_index') }}">back to list</a>
{% endblock %}
